.hero_banner-title {
    color: #1A1919;
    font-family: 'Lexend Deca', sans-serif;
    font-size: 56px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.hero_banner-title span {
    font-weight: 400;
    font-size: 36px;
}

    display: flex;
    align-items: center;
    min-height: 530px;
}

.hero_banner-section::before {
    content: "";
    width: 1px;
    height: 1px;
    position: absolute;
    left: 14%;
    bottom: 58%;
    box-shadow: 1px 1px 70px 70px #F3BAED;
    border-radius: 1330%;
    background: #f3baed;
}

.hero_banner-section::after {
    content: "";
    width: 1px;
    height: 1px;
    position: absolute;
    left: 44%;
    bottom: 75%;
    box-shadow: 1px 1px 70px 70px #BEC3E2;
    border-radius: 1330%;
    background: #BEC3E2;
}

.hero_banner .prev-slide,
.hero_banner .next-slide {
    text-transform: uppercase;
    font-family: 'Lexend Deca', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: var(--theme-color2);
}

.hero_banner button:hover {
    background: transparent !important;
}

.hero_banner .owl-nav {
    position: absolute;
    right: 0;
    bottom: 0;
}

.hero_banner button .nav-btn {
/*    display: flex;*/
    align-items: center;
    gap: 6px;
}
.nav-btn img {
    margin: 0px 8px;
    vertical-align: inherit;
} 
/* .brands_carousel{
    background-image: url(../images/bg-border.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    padding: 25px 0px;
} */
.brands_carousel {
    height: 100%;
    padding: 20px 0px;
}

.brands_carousel-card .bg-border {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    filter: drop-shadow(0px 0px 26px rgba(142, 235, 255, 0.20));
}

.vehicle_img img {
    max-width: 60%;
}

.card_container .bg_cover {
    position: absolute;
    width: 100%;
    height: 160px;
    background: var(--theme-color1);
    bottom: 0;
    z-index: -1;
}

.theme_img-btn {
    background-image: url("../images/theme_btn.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.vehicle_view a {
    /*padding: 10px 18px;*/
    display: inline-block;
    top: 25px;
    position: relative;
    text-decoration: unset;
    color: var(--theme-color1);
    filter: drop-shadow(0px 4px 24px rgba(26, 25, 25, 0.10));
}

.about_count ul {
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    row-gap: 15px;
}

.about_count ul li {
    width: 50%;
}

.about_count ul li .count_title {
    color: var(--theme-color2);
    font-family: 'Lexend Deca', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.about_count ul li .count_value {
    color: var(--theme-color2);
    font-family: 'Lexend Deca', sans-serif;
    font-size: 82px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: flex;
}

.app_content {
    /* background-image: url("../images/application_bg.png");
    background-repeat: no-repeat; */
    background: #0974ba;
    /*clip-path: polygon(0% 0%, 85% 0%, 100.1% 30%, 100% 85%, 100.1% 100.3%, 15% 100%, 0% 70.3%, 0% 15%);*/
    min-height: 400px;
    width: 75%;
    margin-left: auto;
    background-size: 100%;
}

.app_title {
    color: #FFF;
    font-family: 'Lexend Deca', sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
}

.app_list-col ul {
    list-style-type: none;
}

.app_list-col ul li {
    color: #fff;
    position: relative;
    font-family: 'DM Sans', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 8px;
}

.app_img {
    position: absolute;
    left:0;
    top: 72px;
    z-index: 1;
}
.app_img img{
    width: 510px;  
}
.about-image::after {
    content: "";
    width: 1px;
    height: 1px;
    position: absolute;
    right: 25px;
    bottom: 0;
    z-index: -1;
    box-shadow: 1px 1px 70px 70px #EE33DB4D;
    border-radius: 1330%;
    background: #EE33DB4D;
}



.about-gradient::before {
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    left: 0;
    top: 130px;
    z-index: -1;
    box-shadow: 1px 1px 70px 70px #BEC3E2;
    border-radius: 1330%;
    background: #BEC3E2;
}

.app_list-col {
    padding-left: 14rem;
}

.app_list-col ul li::before {
    content: "";
    background-image: url("../images/icons/right.png");
    background-repeat: no-repeat;
    position: absolute;
    left: -24px;
    width: 14px;
    height: 10px;
    top: 7px;
}



@media screen and (max-width:992px) {
    .hero_banner-title span {
        font-size: 18px;
        padding: 20px 0px 10px 0px;

    }

    .hero_banner-title {
        font-size: 35px;
    }
    
}


@media screen and (max-width:768px) {
    .hero_banner-container {
        flex-direction: column;
        min-height: auto;
    }

    .hero_banner-col {
        text-align: center;
        margin-bottom: 30px;
    }

    .app_content {
        background-size: 100% 100%;
    }

    .app_list-col {
        flex-direction: column;
    }

    .app_img img {
        width: 100% !important;
    }

    .app_title {
        font-size: 30px;
    }

    .about-image::after {
        display: none;
    }

    .about-image::before {
        display: none;
    }

    .about-gradient::before {
        display: none;
    }
    .count_value{
        font-size: 36px !important;
    }
    .theme_des{
        text-align: justify;
    }

}


@media screen and (max-width:480px) {
    .about_count ul li {
        width: 80%;
        text-align: center;
    }

    .about_count ul {
        justify-content: center;
    }
    .about_count ul li .count_value {
        justify-content: center;
    }
}

@media screen and (max-width:1200px) {
    .app_content {
        margin: 0 auto;
        width: 100%;
        padding-bottom: 60px;
    }

    .app_img {
        position: relative;
        left: 0;
        top: 0;
        text-align: center;
    }

    .app_list-col {
        padding-left: 6rem;
    }
}


@media screen and (max-width:580px) {
    .hero_banner-title {
      font-size: 28px !important;
  }
  .hero_banner .prev-slide, .hero_banner .next-slide {
    font-size: 14px;
}
}